#banner {
  padding: 40px 0 0 !important;
}

#banner .banner-section {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 100% 50%;
  padding: 65px 100px;
}

#banner .banner-section h3 {
  font-size: 36px;
  line-height: 17px;
  font-weight: 800;
  color: #0077be;
}

#banner .banner-section p {
  font-size: 16px;
  line-height: 25px;
  color: #747474;
  font-weight: 500;
}

#banner .banner-content {
  max-width: 485px;
  hyphens: none;
}

#hp-sec2 #wonderplugincarousel-1 .amazingcarousel-title {
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
}

/*.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap :last-child {
  -webkit-border-radius: 20px !important;
  -moz-border-radius: 20px !important;
  -ms-border-radius: 20px !important;
  border-radius: 20px !important;
  font-size: 20px !important;
}*/

#wonderplugincarousel-1 .amazingcarousel-next {
  height: 40px !important;
  background: url('../images/grey-arrow-right.png') right top no-repeat !important;
}

#wonderplugincarousel-1 .amazingcarousel-prev {
  height: 40px !important;
  background: url('../images/grey-arrow-left.png') left top no-repeat !important;
}

.awards .li-content-below p {
  display: inline-block;
}

.awards .filters,
.products .filters,
.recipes .filters,
.news .filters {
  margin-top: 50px;
}

.awards .filters ul,
.products .filters ul,
.recipes .filters ul,
.news .filters ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.awards .filters ul li,
.products .filters ul li,
.recipes .filters ul li,
.news .filters ul li {
  border: none !important;
  background: none !important;
  margin: 5px 0 !important;
  padding: 0 !important;
  min-height: 0 !important;
  max-width: none !important;
}

.awards .filters ul li a,
.products .filters ul li a,
.recipes .filters ul li a,
.news .filters ul li a {
  display: inline-block;
  background: #e6e6e6;
  color: #0077be;
  font-size: 20px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  padding: 10px 20px;
  margin: 0;
  text-decoration: none;
  font-weight: 700;
}

.awards .filters ul li a:hover, .awards .filters ul li a.selected,
.products .filters ul li a:hover, .products .filters ul li a.selected,
.recipes .filters ul li a:hover, .recipes .filters ul li a.selected,
.news .filters ul li a:hover, .news .filters ul li a.selected {
  background: #0077be;
  color: #fff;
}

.awards .entry-content {
  background: #fff;
  padding: 50px;
  box-sizing: border-box;
  margin-top: 40px;
}

.products .loading,
.recipes .loading,
.news .loading,
.awards .loading {
  text-align: center;
  margin-top: 100px;
  display: none;
}

.products .loading span,
.recipes .loading span,
.news .loading span,
.awards .loading span {
  display: inline-block;
  background: #0077be;
  color: #fff;
  font-size: 20px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  padding: 10px 20px;
  margin: 0;
  text-decoration: none;
  font-weight: 700;
}

.products .li-content-below h3 {
  background-color: #0077be !important;
  display: block;
  color: #fff !important;
  padding: 12px 10px !important;
  border-radius: 50px !important;
  font-size: 21px !important;
  line-height: 25px !important;
}

.contact-form .gform_wrapper {
  max-width: 800px;
  margin: 0 auto;
  padding: 20px 0 0;
}

.contact-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  box-sizing: border-box;
  padding: 10px 15px;
  font-size: 15px;
  color: #8A8787;
  font-weight: 600;
}

.contact-form .gform_wrapper textarea {
  box-sizing: border-box;
  width: 100%;
  padding: 10px 15px;
  font-size: 15px;
  color: #8A8787;
  font-weight: 600;
}

.contact-form .gform_wrapper .top_label .gfield_label {
  display: none;
}

.contact-form .gform_wrapper .gform_footer input[type=submit] {
  background: #1080C2 !important;
  color: #fff !important;
  font-weight: 800 !important;
  font-size: 25px !important;
  max-width: 300px;
  width: 100%;
  padding: 15px !important;
  border: none !important;
  border-radius: 50px !important;
}

.contact-form .gform_footer {
  text-align: center;
}

@media screen and (max-width: 960px) {
  #my-mob-menu ul li .sub-menu {
    padding: 0;
  }
  
  #my-prod-content .right-col {
      padding-left: 0 !important;
  }
  
  .tp-revslider-mainul >li .tp-parallax-wrap:last-child .tp-mask-wrap {
    top: 60px;
  }
}

@media screen and (max-width: 768px) {
  #banner .banner-section {
    padding: 15px 100px;
  }
}

@media screen and (max-width: 640px) {
  #banner .banner-section {
    padding: 15px 28px;
    background-position: 0 0;
  }
  
  #my-prod-content {
    padding-top: 150px;
  }
}

@media screen and (max-width: 480px) {
  #my-prod-content {
    padding-top: 100px;
  }
}

@media screen and (max-width: 375px) {
  #my-prod-content {
    padding-top: 40px;
  }
}